---
id: go-term-ordering
title: _GOTermOrdering
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
enum _GOTermOrdering {
  sid_asc
  sid_desc
  name_asc
  name_desc
  namespace_asc
  namespace_desc
  obsolete_asc
  obsolete_desc
  _id_asc
  _id_desc
}
```

### Values

#### `sid_asc`

#### `sid_desc`

#### `name_asc`

#### `name_desc`

#### `namespace_asc`

#### `namespace_desc`

#### `obsolete_asc`

#### `obsolete_desc`

#### `_id_asc`

#### `_id_desc`
